incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Michael A. Labriola" <labri...@digitalprimates.net>
Subject RE: [jira] [Created] (FLEX-14) Flex SDK 4.6 dosn't work on FlashPlayer 10.3 and requires FlashPlayer 11.1
Date Tue, 14 Feb 2012 04:07:32 GMT

>If Mike doesn't take the issue, I'll be more than happy to own it and review whatever
patch you submit. Although I'm not familiar with the issue, I will become familiar if necessary.
It's really up to Mike.

>For now, Justin, just do what you can/want to do, and attach the patch to the JIRA issue
and then post a comment on here so I know.

So, I would love to assign this to myself. I either cant figure out how or don't have permission.

Mike

Notice: This transmission is intended only for the use of the individual or entity to which
it is addressed and may contain information that is privileged or confidential. Any dissemination,
distribution or copying of this transmission by anyone other than the intended recipient is
strictly prohibited. If you have received this transmission in error, please notify the sender
immediately by e-mail or telephone and delete the original transmission. Thank you.

Mime
View raw message